Subject: RE: Friday's call
From: [email-masked]
To: [email-masked]
Cc: [email-masked], e-mail <[email-masked]>
Date: Mon, 29 Oct 2001 06:33:34 -0800 (PST)

I'll forward to Kean for his use. Thanks.
 -----Original Message-----
From: 	Shortridge, Pat  
Sent:	Monday, October 29, 2001 8:15 AM
To:	Shapiro, Richard
Cc:	Robertson, Linda
Subject:	Friday's call

On Friday's call, one thing in particular troubled me that I wanted to mention privately.  You said, I believe, that senior management doesn't see a role for government affairs in the SEC/partnership issue.  I think that's a fundamental error.

I know I haven't been here as long as others, but after five months one things is crystal clear to me: There are people out there who really hate us, commercial competitors, politicians, interest group types, etc.  I fully anticipate they will use recent events as a way to try and do us further harm in the political, regulatory, public perception arenas.  

I would hate for our senior management to think that this will play out in a nice orderly legal proceeding where everything is dealt with in terms of facts and reason and law.  I believe this episode will play out more along the lines of CA, though on a smaller scale, where demagogues use this for their own advantages.  

I believe gov't affairs needs to play an important role sooner rather than later.